#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=campbell3.8_base.ps
projection=-JM16.0c+
region=-R173.7/174.5/-41.9/-41.3
gmt psbasemap $region $projection -Bxa0.2f0.1 -Bya0.2f0.1 -BWeSn+t'Base Map campbell3.8' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/l10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
   -41.623   174.273
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
   -41.753   173.812
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
   -41.746   173.931
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
   -41.546   174.375
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
   -41.573   174.365
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
   -41.541   174.363
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
   -41.615   174.335
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
   -41.610   174.324
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
   -41.561   174.361
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
   -41.596   174.314
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
   -41.596   174.312
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
   -41.550   174.348
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
   -41.545   174.329
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
   -41.586   174.327
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
   -41.537   174.329
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
   -41.553   174.297
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
   -41.559   174.337
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
   -41.619   174.339
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
   -41.601   174.313
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
   -41.619   174.282
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
   -41.606   174.252
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
   -41.624   174.243
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
   -41.611   174.255
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
   -41.615   174.350
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
   -41.625   174.289
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
   -41.604   174.278
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
   -41.542   174.314
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
   -41.525   174.357
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
   -41.580   174.301
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
   -41.458   174.287
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
   -41.445   174.271
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
   -41.621   174.310
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
   -41.615   174.299
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
   -41.610   174.248
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
   -41.580   174.285
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
   -41.595   174.245
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
   -41.628   174.223
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
   -41.552   174.307
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
   -41.620   174.206
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
   -41.619   174.214
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
   -41.624   174.237
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
   -41.553   174.316
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
   -41.552   174.359
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
   -41.633   174.182
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
   -41.624   174.202
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
   -41.638   174.212
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
   -41.645   174.212
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
   -41.588   174.288
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
   -41.647   174.215
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
   -41.651   174.115
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
   -41.632   174.237
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
   -41.656   174.181
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
   -41.599   174.231
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
   -41.700   174.366
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
   -41.558   174.351
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
   -41.705   174.293
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
   -41.554   174.362
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
   -41.662   174.101
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
   -41.569   174.338
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
   -41.689   174.146
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
   -41.679   173.942
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
   -41.696   174.014
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
   -41.723   174.073
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
   -41.719   174.081
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
   -41.617   174.260
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
   -41.698   174.185
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
   -41.719   174.054
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
   -41.712   174.063
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
   -41.611   174.350
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
   -41.691   174.132
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
   -41.664   174.151
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
   -41.647   174.234
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
   -41.632   173.988
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
   -41.620   174.260
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
   -41.675   174.099
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
   -41.724   174.211
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
   -41.694   174.258
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
   -41.689   174.125
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
   -41.668   174.268
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
   -41.673   174.140
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
   -41.680   174.266
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
   -41.725   174.083
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
   -41.665   174.125
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
   -41.714   174.132
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
   -41.612   174.277
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
   -41.673   174.219
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
   -41.604   174.257
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
   -41.608   174.241
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
   -41.681   174.145
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
   -41.684   174.136
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
   -41.707   173.918
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
   -41.753   174.003
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
   -41.670   174.287
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
   -41.754   174.009
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
   -41.743   174.020
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
   -41.674   174.132
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
   -41.705   174.064
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
   -41.700   174.094
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
   -41.674   174.096
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
   -41.698   174.085
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
   -41.721   174.128
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
   -41.691   174.060
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
   -41.736   174.063
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
   -41.797   173.890
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
   -41.539   174.367
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
   -41.577   174.279
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
   -41.666   174.157
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
   -41.551   174.374
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
   -41.666   174.052
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
   -41.719   174.073
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.623   174.273
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.679   174.323
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.753   173.812
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.774   173.777
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.745   173.931
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.845   173.987
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.545   174.375
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.573   174.383
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.572   174.365
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.605   174.435
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.541   174.363
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.620   174.408
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.615   174.335
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.595   174.355
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.610   174.324
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.642   174.393
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.561   174.361
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.612   174.424
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.596   174.314
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.618   174.329
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.597   174.312
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.636   174.370
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.550   174.348
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.577   174.381
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.545   174.330
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.575   174.380
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.586   174.327
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.686   174.359
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.537   174.329
   -41.537   174.329
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.545   174.348
   -41.537   174.329
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.553   174.297
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.591   174.348
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.559   174.337
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.610   174.368
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.618   174.338
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.672   174.456
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.601   174.313
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.610   174.324
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.618   174.282
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.655   174.333
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.606   174.253
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.628   174.253
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.624   174.243
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.638   174.245
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.611   174.255
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.637   174.311
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.615   174.349
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.632   174.382
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.625   174.288
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.669   174.367
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.603   174.278
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.616   174.301
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.542   174.314
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.578   174.348
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.525   174.357
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.674   174.433
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.580   174.301
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.631   174.350
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.458   174.287
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.498   174.322
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.445   174.271
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.520   174.333
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.621   174.311
   -41.621   174.310
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.653   174.256
   -41.621   174.310
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.616   174.299
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.705   174.346
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.610   174.248
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.640   174.231
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.580   174.285
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.655   174.330
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.596   174.245
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.685   174.311
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.628   174.223
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.673   174.233
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.552   174.307
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.592   174.362
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.620   174.206
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.674   174.241
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.618   174.214
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.649   174.201
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.624   174.237
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.696   174.251
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.553   174.315
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.599   174.387
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.552   174.359
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.536   174.328
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.633   174.182
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.677   174.215
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.624   174.201
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.660   174.221
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.638   174.212
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.683   174.230
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.645   174.212
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.681   174.232
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.588   174.288
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.667   174.311
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.647   174.216
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.727   174.261
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.651   174.115
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.689   174.105
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.632   174.237
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.701   174.266
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.657   174.182
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.705   174.227
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.599   174.231
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.641   174.293
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.701   174.366
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.713   174.416
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.558   174.351
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.597   174.417
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.705   174.294
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.804   174.387
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.554   174.362
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.582   174.392
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.662   174.102
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.717   174.126
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.569   174.338
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.644   174.436
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.690   174.146
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.737   174.199
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.678   173.942
   -41.679   173.942
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.769   174.080
   -41.679   173.942
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.697   174.016
   -41.696   174.014
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.787   174.103
   -41.696   174.014
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.723   174.072
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.798   174.153
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.719   174.081
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.749   174.053
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.617   174.261
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.740   174.318
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.698   174.185
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.754   174.236
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.719   174.055
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.765   174.048
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.712   174.063
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.785   174.132
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.611   174.350
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.659   174.404
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.691   174.132
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.741   174.155
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.664   174.152
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.719   174.202
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.647   174.234
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.701   174.190
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.632   173.988
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.707   174.005
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.620   174.260
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.712   174.196
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.675   174.100
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.767   174.172
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.723   174.210
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.661   174.229
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.694   174.258
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.626   174.264
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.689   174.125
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.791   174.157
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.667   174.268
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.706   174.339
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.673   174.140
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.758   174.199
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.680   174.266
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.732   174.296
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.726   174.083
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.807   174.131
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.665   174.125
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.693   174.162
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.713   174.132
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.744   174.136
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.612   174.277
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.654   174.309
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.673   174.218
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.713   174.234
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.604   174.257
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.760   174.256
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.608   174.241
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.588   174.251
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.681   174.145
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.741   174.162
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.684   174.136
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.751   174.173
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.708   173.918
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.776   173.915
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.753   174.003
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.814   174.090
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.670   174.287
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.742   174.313
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.754   174.009
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.870   174.108
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.743   174.020
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.809   174.047
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.674   174.132
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.753   174.181
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.705   174.064
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.748   174.083
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.699   174.094
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.797   174.134
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.674   174.096
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.766   174.170
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.698   174.085
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.786   174.179
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.721   174.129
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.814   174.081
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.691   174.059
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.738   174.070
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.736   174.063
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.850   174.097
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.797   173.890
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.805   173.852
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.539   174.367
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.546   174.375
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.577   174.279
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.628   174.311
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.666   174.157
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.761   174.179
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.551   174.373
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.582   174.405
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.666   174.052
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.754   174.096
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
   -41.719   174.073
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
   -41.816   174.131
   -41.719   174.073
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
   -41.623   174.273    45.588     0.864     2.017
   -41.753   173.812    48.420     1.178     2.627
   -41.746   173.931    40.325     1.129     2.599
   -41.546   174.375    47.623     0.715     1.516
   -41.573   174.365    43.611     0.781     1.936
   -41.541   174.363    46.870     0.806     1.499
   -41.615   174.335    42.492     0.857     2.095
   -41.610   174.324    43.360     0.855     2.314
   -41.561   174.361    41.404     0.761     1.705
   -41.596   174.314    45.182     0.887     2.329
   -41.596   174.312    44.322     1.111     2.654
   -41.550   174.348    45.227     0.832     2.135
   -41.545   174.329    41.106     0.833     2.002
   -41.586   174.327    43.088     0.614     1.188
   -41.537   174.329    51.553     2.029     3.441
   -41.553   174.297    43.746     0.886     2.166
   -41.559   174.337    44.722     1.111     2.562
   -41.619   174.339    44.294     0.988     2.796
   -41.601   174.313    43.877     0.842     2.045
   -41.619   174.282    44.338     0.687     1.668
   -41.606   174.252    41.958     0.850     2.156
   -41.624   174.243    43.148     0.989     2.037
   -41.611   174.255    42.938     0.878     2.019
   -41.615   174.350    44.347     0.794     2.060
   -41.625   174.289    44.128     0.723     1.814
   -41.604   174.278    41.178     0.837     1.772
   -41.542   174.314    42.401     1.161     2.696
   -41.525   174.357    40.618     0.948     2.331
   -41.580   174.301    43.111     0.684     1.607
   -41.458   174.287    47.170     1.028     2.485
   -41.445   174.271    41.215     0.750     1.675
   -41.621   174.310    43.745     1.262     3.408
   -41.615   174.299    43.865     1.020     2.723
   -41.610   174.248    40.274     0.996     1.950
   -41.580   174.285    42.736     0.836     2.021
   -41.595   174.245    39.619     0.807     1.884
   -41.628   174.223    41.248     0.852     1.892
   -41.552   174.307    39.994     1.044     2.273
   -41.620   174.206    39.621     0.779     1.645
   -41.619   174.214    44.409     1.411     2.943
   -41.624   174.237    41.452     0.765     1.595
   -41.553   174.316    42.594     0.696     1.772
   -41.552   174.359    43.719     0.981     2.213
   -41.633   174.182    41.144     0.913     1.924
   -41.624   174.202    40.194     1.000     2.001
   -41.638   174.212    41.326     0.906     1.874
   -41.645   174.212    40.170     0.895     1.842
   -41.588   174.288    48.124     1.024     2.388
   -41.647   174.215    39.547     0.870     1.856
   -41.651   174.115    43.166     1.018     1.980
   -41.632   174.237    41.229     0.837     1.798
   -41.656   174.181    39.830     0.927     1.768
   -41.599   174.231    39.443     0.822     1.741
   -41.700   174.366    50.180     1.072     2.509
   -41.558   174.351    44.781     1.007     2.278
   -41.705   174.293    45.983     0.921     2.052
   -41.554   174.362    44.290     0.758     1.911
   -41.662   174.101    42.629     1.005     1.973
   -41.569   174.338    44.337     0.844     2.065
   -41.689   174.146    43.991     0.871     1.549
   -41.679   173.942    72.900     1.364     1.881
   -41.696   174.014    36.280     1.478     3.215
   -41.723   174.073    45.842     1.111     2.111
   -41.719   174.081    58.580     1.852     2.414
   -41.617   174.260    46.545     0.869     1.886
   -41.698   174.185    47.130     1.199     2.408
   -41.719   174.054    79.857     1.402     2.029
   -41.712   174.063    49.105     0.902     1.580
   -41.611   174.350    45.147     0.857     2.071
   -41.691   174.132    50.754     1.245     2.104
   -41.664   174.151    42.035     0.875     1.811
   -41.647   174.234    45.473     1.354     2.258
   -41.632   173.988    42.187     1.235     1.939
   -41.620   174.260    44.878     1.319     2.771
   -41.675   174.099    44.168     0.840     1.524
   -41.724   174.211    63.945     1.091     1.692
   -41.694   174.258    49.654     1.791     2.756
   -41.689   174.125    42.890     1.000     1.464
   -41.668   174.268    41.881     1.026     2.077
   -41.673   174.140    44.262     1.370     2.005
   -41.680   174.266    43.967     0.894     1.990
   -41.725   174.083    46.460     1.010     1.797
   -41.665   174.125    41.123     0.880     1.577
   -41.714   174.132    46.967     1.163     1.708
   -41.612   174.277    42.774     0.696     1.590
   -41.673   174.219    35.114     1.179     1.869
   -41.604   174.257    42.756     0.980     2.173
   -41.608   174.241    45.661     1.049     2.031
   -41.681   174.145    50.164     1.081     1.722
   -41.684   174.136    43.311     1.028     1.628
   -41.707   173.918    49.701     1.258     1.902
   -41.753   174.003    48.893     0.944     1.691
   -41.670   174.287    43.716     0.890     2.127
   -41.754   174.009    63.703     1.400     2.057
   -41.743   174.020    49.767     1.111     1.862
   -41.674   174.132    43.317     0.843     1.635
   -41.705   174.064    46.678     0.834     1.527
   -41.700   174.094    42.687     0.829     1.308
   -41.674   174.096    40.826     0.886     1.571
   -41.698   174.085    44.992     0.938     1.606
   -41.721   174.128    43.599     1.101     2.102
   -41.691   174.060    45.893     1.240     2.128
   -41.736   174.063    42.407     0.845     1.586
   -41.797   173.890    47.727     1.237     2.443
   -41.539   174.367    46.757     0.991     2.427
   -41.577   174.279    45.304     0.780     1.883
   -41.666   174.157    43.489     0.926     1.695
   -41.551   174.374    47.955     1.152     2.465
   -41.666   174.052    43.327     0.877     1.552
   -41.719   174.073    41.490     1.129     2.106
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
   -41.844   173.772    48.688     0.956     1.400
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
   -41.844   173.772   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
   -41.844   173.772     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
   -41.844   173.772     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
   -41.889   173.772   5 km
END
