#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=campbell3.8_epa_1.ps
projection=-JM16.0c+
region=-R165.7/182.5/-49.9/-33.3
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn campbell3.8' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/etopo2.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
   -41.637   174.210     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -41.762   172.905    -0.163
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -40.897   175.515    -0.181
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -40.661   175.579    -0.133
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -40.776   175.886    -0.224
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -40.826   172.529     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -40.910   176.202    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -40.555   175.971    -0.187
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -40.392   175.768    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -40.682   176.246    -0.398
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -42.782   172.271    -0.182
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -41.745   171.805     0.204
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -40.299   176.167    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -40.460   176.475    -0.347
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -40.059   175.961    -0.133
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -40.266   176.635    -0.379
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -39.913   176.200    -0.197
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -43.575   172.623    -0.539
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -40.064   176.441    -0.215
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -43.326   172.038    -0.501
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -43.706   172.654    -0.712
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -42.725   171.444    -0.044
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.194   173.987     0.510
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.407   175.753     0.198
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.327   175.598     0.402
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.489   176.063     0.109
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -39.643   176.370    -0.240
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.124   174.758     0.539
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.283   175.589     0.376
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.255   175.553     0.405
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.176   175.601     0.411
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -39.794   176.877    -0.364
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -39.424   176.423    -0.087
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.977   175.859     0.481
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -43.074   170.737    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -43.715   171.054    -0.388
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -39.263   176.996    -0.088
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.513   174.856     0.575
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -38.834   176.417    -0.146
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -43.532   169.815     0.084
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -38.259   177.111    -0.290
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -37.731   175.502     0.658
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -44.386   170.184    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -45.044   170.645    -0.518
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -37.104   175.161     0.533
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -37.064   174.643     0.759
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -44.073   168.785     0.309
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -44.827   169.018    -0.270
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -45.954   169.631    -0.234
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -45.367   168.118    -0.158
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -46.537   169.139    -0.202
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -45.892   167.947    -0.252
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -45.465   167.154    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -35.220   173.596     0.648
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -43.736   183.383    -0.405
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -46.166   166.681     0.325
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -41.107   175.066    -0.058
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -41.158   175.502    -0.240
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -41.398   175.688    -0.354
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -41.107   175.890    -0.346
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.299   175.548     0.463
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.115   175.590     0.435
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -38.852   176.841     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -37.965   177.678    -0.220
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -36.793   175.134     0.704
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -37.888   178.077    -0.166
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -40.861   174.910    -0.147
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -40.817   175.170    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -43.176   172.652    -0.357
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -43.723   173.059    -0.566
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -43.872   172.910    -0.574
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.755   174.986     0.491
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.460   174.403     0.515
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.413   173.878     0.654
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.342   174.159     0.661
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.294   174.015     0.400
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.268   173.868     0.455
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.189   174.201     0.603
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.385   175.470     0.485
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.289   175.346     0.458
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -40.031   176.862    -0.458
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.268   175.654     0.339
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.094   175.641     0.473
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.975   175.695     0.560
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -39.444   176.697    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -39.658   177.078    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -39.166   176.493    -0.198
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.891   176.092     0.450
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -39.097   176.807    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.329   175.538     0.540
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.077   177.234     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.520   176.162     0.329
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -38.562   176.343    -0.034
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -38.916   177.086     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -38.499   176.393    -0.013
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.311   176.245     0.505
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.477   176.770     0.085
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -39.022   177.674    -0.321
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -38.782   177.340    -0.156
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -38.339   176.515    -0.021
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -39.153   177.907    -0.319
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -38.923   177.883    -0.544
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -38.496   177.415    -0.151
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -38.706   177.762    -0.405
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.107   176.739     0.535
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -37.985   176.675     0.252
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -38.334   177.528    -0.392
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -37.844   176.555     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -37.729   176.261     0.602
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -38.439   177.848    -0.373
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -45.884   170.598    -0.435
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -38.177   177.980    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -37.095   174.889     0.870
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -45.231   169.308    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -36.932   174.573     0.934
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -36.954   174.928     0.797
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -38.072   178.257    -0.303
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -37.756   177.783    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -36.769   174.898     0.908
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -36.745   175.721     0.686
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -36.600   174.832     0.831
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -37.562   178.307    -0.291
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -36.250   175.458     0.891
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -35.939   174.345     0.840
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -42.967   173.035    -0.299
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.071   175.438     0.431
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -31.520   159.063     0.249
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -54.499   158.956    -0.063
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -38.615   176.980     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -36.770   174.579     0.848
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -46.832   167.989    -0.079
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.866   175.772     0.554
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.708   175.733     0.493
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.350   176.110     0.278
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.390   176.284     0.349
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.252   176.352     0.643
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.177   176.194     0.727
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -38.236   176.506     0.040
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.102   176.187     0.604
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.138   176.467     0.652
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.106   176.372     0.488
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.020   176.244     0.777
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -37.846   175.942     0.656
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -37.856   176.975     0.489
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -38.484   178.207    -0.248
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -36.876   174.744     1.038
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -36.850   174.730     1.074
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -37.819   178.415    -0.483
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -29.043   167.939     1.149
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -40.206   175.315     0.021
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.275   175.564     0.532
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -39.076   174.323     0.893
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.666   175.957     0.556
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.489   175.823     0.684
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
   -43.917   183.517    -0.381
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -44.673   167.926     1.142
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
   -29.252   182.082     0.001
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
   -38.003   176.384     0.581
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
   -41.762   172.905   THZ  
   -40.897   175.515   HOWZ 
   -40.661   175.579   MRZ  
   -40.776   175.886   TIWZ 
   -40.826   172.529   QRZ  
   -40.910   176.202   CPWZ 
   -40.555   175.971   PRWZ 
   -40.392   175.768   POWZ 
   -40.682   176.246   BFZ  
   -42.782   172.271   LTZ  
   -41.745   171.805   DSZ  
   -40.299   176.167   DVHZ 
   -40.460   176.475   ANWZ 
   -40.059   175.961   TSZ  
   -40.266   176.635   PRHZ 
   -39.913   176.200   PNHZ 
   -43.575   172.623   CRLZ 
   -40.064   176.441   WPHZ 
   -43.326   172.038   OXZ  
   -43.706   172.654   MQZ  
   -42.725   171.444   INZ  
   -39.194   173.987   PKE  
   -39.407   175.753   MOVZ 
   -39.327   175.598   WNVZ 
   -39.489   176.063   BHHZ 
   -39.643   176.370   KRHZ 
   -39.124   174.758   VRZ  
   -39.283   175.589   WHVZ 
   -39.255   175.553   FWVZ 
   -39.176   175.601   NGZ  
   -39.794   176.877   KAHZ 
   -39.424   176.423   KWHZ 
   -38.977   175.859   RITZ 
   -43.074   170.737   WVZ  
   -43.715   171.054   RPZ  
   -39.263   176.996   ARHZ 
   -38.513   174.856   HIZ  
   -38.834   176.417   MRHZ 
   -43.532   169.815   FOZ  
   -38.259   177.111   URZ  
   -37.731   175.502   TOZ  
   -44.386   170.184   LBZ  
   -45.044   170.645   ODZ  
   -37.104   175.161   MKAZ 
   -37.064   174.643   AWAZ 
   -44.073   168.785   JCZ  
   -44.827   169.018   WKZ  
   -45.954   169.631   TUZ  
   -45.367   168.118   MLZ  
   -46.537   169.139   SYZ  
   -45.892   167.947   WHZ  
   -45.465   167.154   DCZ  
   -35.220   173.596   OUZ  
   -43.736   183.383   CTZ  
   -46.166   166.681   PYZ  
   -41.107   175.066   CAW  
   -41.158   175.502   MTW  
   -41.398   175.688   TRWZ 
   -41.107   175.890   TMWZ 
   -39.299   175.548   TRVZ 
   -39.115   175.590   WTVZ 
   -38.852   176.841   MTHZ 
   -37.965   177.678   RUGZ 
   -36.793   175.134   WIAZ 
   -37.888   178.077   PKGZ 
   -40.861   174.910   KIW  
   -40.817   175.170   OGWZ 
   -43.176   172.652   AMCZ 
   -43.723   173.059   OKCZ 
   -43.872   172.910   AKCZ 
   -39.755   174.986   WAZ  
   -39.460   174.403   LREZ 
   -39.413   173.878   NMEZ 
   -39.342   174.159   PREZ 
   -39.294   174.015   KHEZ 
   -39.268   173.868   NBEZ 
   -39.189   174.201   DREZ 
   -39.385   175.470   MTVZ 
   -39.289   175.346   PKVZ 
   -40.031   176.862   PXZ  
   -39.268   175.654   TUVZ 
   -39.094   175.641   KRVZ 
   -38.975   175.695   KATZ 
   -39.444   176.697   MCHZ 
   -39.658   177.078   CKHZ 
   -39.166   176.493   BKZ  
   -38.891   176.092   HATZ 
   -39.097   176.807   NMHZ 
   -38.329   175.538   TLZ  
   -39.077   177.234   WHHZ 
   -38.520   176.162   WPRZ 
   -38.562   176.343   ALRZ 
   -38.916   177.086   RAHZ 
   -38.499   176.393   PRRZ 
   -38.311   176.245   HSRZ 
   -38.477   176.770   MUGZ 
   -39.022   177.674   KNZ  
   -38.782   177.340   SNGZ 
   -38.339   176.515   RRRZ 
   -39.153   177.907   MHGZ 
   -38.923   177.883   PRGZ 
   -38.496   177.415   RAGZ 
   -38.706   177.762   RIGZ 
   -38.107   176.739   EDRZ 
   -37.985   176.675   MARZ 
   -38.334   177.528   MWZ  
   -37.844   176.555   OPRZ 
   -37.729   176.261   TGRZ 
   -38.439   177.848   TKGZ 
   -45.884   170.598   HHSZ 
   -38.177   177.980   TWGZ 
   -37.095   174.889   KBAZ 
   -45.231   169.308   EAZ  
   -36.932   174.573   WTAZ 
   -36.954   174.928   ETAZ 
   -38.072   178.257   PUZ  
   -37.756   177.783   HAZ  
   -36.769   174.898   MBAZ 
   -36.745   175.721   KUZ  
   -36.600   174.832   ABAZ 
   -37.562   178.307   MXZ  
   -36.250   175.458   GRZ  
   -35.939   174.345   WCZ  
   -42.967   173.035   GVZ  
   -39.071   175.438   TWVZ 
   -31.520   159.063   LHI  
   -54.499   158.956   MCQ  
   -38.615   176.980   RTZ  
   -36.770   174.579   RVAZ 
   -46.832   167.989   APZ  
   -38.866   175.772   RATZ 
   -38.708   175.733   WATZ 
   -38.350   176.110   GRRZ 
   -38.390   176.284   HRRZ 
   -38.252   176.352   HLRZ 
   -38.177   176.194   UTU  
   -38.236   176.506   TARZ 
   -38.102   176.187   NGRZ 
   -38.138   176.467   MKRZ 
   -38.106   176.372   OMRZ 
   -38.020   176.244   KARZ 
   -37.846   175.942   KMRZ 
   -37.856   176.975   WHRZ 
   -38.484   178.207   CNGZ 
   -36.876   174.744   EPAZ 
   -36.850   174.730   HBAZ 
   -37.819   178.415   WMGZ 
   -29.043   167.939   NFK  
   -40.206   175.315   OHWZ 
   -39.275   175.564   DRZ  
   -39.076   174.323   MHEZ 
   -38.666   175.957   WHTZ 
   -38.489   175.823   KUTZ 
   -43.917   183.517   I36NZ
   -44.673   167.926   MSZ  
   -29.252   182.082   RAO  
   -38.003   176.384   LIRZ 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
   -47.657   166.648   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
   -48.697   167.392    -0.500
   -48.697   168.456    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
   -48.697   169.368     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
   -48.697   170.432     0.250
   -48.697   171.496     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
   -48.161   166.646   Station Residuals (sec.)
   -49.497   166.912   -2
   -49.497   168.032   -1
   -49.497   169.232   0
   -49.497   169.992   +1
   -49.497   171.072   +2
END
