#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=campbell3.8_dcal.ps
projection=-JM16.0c+
region=-R171.2/177.0/-44.4/-38.8
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration campbell3.8' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/l10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.861   174.910
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.623   174.273
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.753   173.812
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.746   173.931
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.398   175.688
   -41.546   174.375
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.573   174.365
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.541   174.363
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.615   174.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.610   174.324
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.561   174.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.596   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.596   174.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.550   174.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.545   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.586   174.327
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.537   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.537   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.537   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.537   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.537   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.537   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.537   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.537   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.537   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.537   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.537   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.537   174.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.553   174.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.559   174.337
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.619   174.339
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.601   174.313
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.619   174.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.606   174.252
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.624   174.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.611   174.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.615   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.625   174.289
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.604   174.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.542   174.314
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.525   174.357
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.580   174.301
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.458   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.445   174.271
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.621   174.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.621   174.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.621   174.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.621   174.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.621   174.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.621   174.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.621   174.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.621   174.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.615   174.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.610   174.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.580   174.285
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.595   174.245
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.628   174.223
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.552   174.307
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.620   174.206
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.619   174.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.624   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.553   174.316
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.552   174.359
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.633   174.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.624   174.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.638   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.645   174.212
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.588   174.288
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.647   174.215
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.651   174.115
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.632   174.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.656   174.181
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.599   174.231
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.700   174.366
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.558   174.351
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.705   174.293
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.554   174.362
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.662   174.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.569   174.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.689   174.146
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.679   173.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.679   173.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.679   173.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.679   173.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.679   173.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.679   173.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.679   173.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.696   174.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.696   174.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.696   174.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.696   174.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.696   174.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.696   174.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.696   174.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.696   174.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.696   174.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.696   174.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.723   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.719   174.081
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.617   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.698   174.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.719   174.054
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.712   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.611   174.350
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.691   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.664   174.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.647   174.234
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.632   173.988
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.620   174.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.675   174.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.724   174.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.694   174.258
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.689   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.668   174.268
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.673   174.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.680   174.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.725   174.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.665   174.125
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.714   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.612   174.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.284   174.768
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.673   174.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.604   174.257
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.608   174.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.681   174.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.684   174.136
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.707   173.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.753   174.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.670   174.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.754   174.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.743   174.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.674   174.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.705   174.064
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.700   174.094
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.674   174.096
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.698   174.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.721   174.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.691   174.060
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.736   174.063
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.797   173.890
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.539   174.367
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.577   174.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.666   174.157
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.310   174.705
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.382   175.427
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.861   174.910
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.158   175.502
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.817   175.170
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.398   175.688
   -41.551   174.374
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.666   174.052
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.749   174.214
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.715   173.876
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.429   173.943
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.210   174.276
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.408   174.871
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -42.416   173.539
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.217   173.380
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.569   175.255
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.762   172.905
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.416   175.249
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -41.107   175.066
   -41.719   174.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
   -40.802   173.922
   -41.719   174.073
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
   -41.749   174.214     0.300
   -41.715   173.876     0.300
   -41.429   173.943     0.300
   -41.310   174.705     0.300
   -41.210   174.276     0.300
   -41.408   174.871     0.300
   -41.284   174.768     0.300
   -41.569   175.255     0.300
   -41.416   175.249     0.300
   -41.107   175.066     0.300
   -41.217   173.380     0.300
   -41.382   175.427     0.300
   -40.802   173.922     0.300
   -40.861   174.910     0.300
   -42.416   173.539     0.300
   -41.762   172.905     0.300
   -41.158   175.502     0.300
   -40.817   175.170     0.300
   -41.398   175.688     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.623   174.273     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.753   173.812     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.746   173.931     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.546   174.375     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.573   174.365     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.541   174.363     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.615   174.335     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.610   174.324     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.561   174.361     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.596   174.314     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.596   174.312     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.550   174.348     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.545   174.329     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.586   174.327     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.537   174.329     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.553   174.297     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.559   174.337     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.619   174.339     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.601   174.313     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.619   174.282     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.606   174.252     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.624   174.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.611   174.255     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.615   174.350     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.625   174.289     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.604   174.278     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.542   174.314     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.525   174.357     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.580   174.301     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.458   174.287     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.445   174.271     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.621   174.310     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.615   174.299     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.610   174.248     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.580   174.285     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.595   174.245     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.628   174.223     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.552   174.307     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.620   174.206     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.619   174.214     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.624   174.237     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.553   174.316     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.552   174.359     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.633   174.182     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.624   174.202     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.638   174.212     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.645   174.212     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.588   174.288     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.647   174.215     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.651   174.115     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.632   174.237     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.656   174.181     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.599   174.231     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.700   174.366     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.558   174.351     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.705   174.293     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.554   174.362     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.662   174.101     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.569   174.338     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.689   174.146     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.679   173.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.696   174.014     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.723   174.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.719   174.081     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.617   174.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.698   174.185     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.719   174.054     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.712   174.063     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.611   174.350     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.691   174.132     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.664   174.151     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.647   174.234     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.632   173.988     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.620   174.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.675   174.099     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.724   174.211     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.694   174.258     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.689   174.125     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.668   174.268     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.673   174.140     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.680   174.266     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.725   174.083     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.665   174.125     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.714   174.132     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.612   174.277     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.673   174.219     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.604   174.257     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.608   174.241     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.681   174.145     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.684   174.136     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.707   173.918     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.753   174.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.670   174.287     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.754   174.009     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.743   174.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.674   174.132     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.705   174.064     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.700   174.094     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.674   174.096     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.698   174.085     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.721   174.128     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.691   174.060     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.736   174.063     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.797   173.890     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.539   174.367     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.577   174.279     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.666   174.157     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.551   174.374     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.666   174.052     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
   -41.719   174.073     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
   -41.637   174.210     0.000   222.000   222.000
   -41.637   174.210     0.000   444.000   444.000
END
